			*{margin: 0;padding: 0;}li{list-style:none;}
			.topbanner{width:100%;}
			.topbanner .bakl{width:100%;height:1rem}
			.topbanner a .bailogo{position:absolute;left:10%;height:0.7rem;top:0.15rem;z-index: 999;}
			.circle{width:80%;margin:0.01rem auto;}
			.circle .title{width:100%;line-height:0.6rem;font-size:0.2rem;}
			.circle .title img{width:0.3rem;vertical-align:middle;margin-top:-0.04rem;margin-right:0.1rem}
			.content{width:100%;border-bottom:0.01rem solid #eee;border-top:0.01rem solid #eee;padding: 0.3rem 0;}
			.content:after{content:'';display: block;clear:both}
			.circle{width:100%;}
			.circle .title{width:80%;margin-left:10%;}
			.circle .title  ul li{float:left;text-align: center;margin-left:0.3rem;line-height:0.6rem;font-size:0.18rem;}
			.circle .title  ul{float:left;}
			.circle .title .lefts{float:left}
			.title:after{content:'';display: block;clear:both}
			.select{color: #000!important;font-weight:bold;border-bottom:0.02rem solid #E60012!important;}
			.xinan,.xiaoyuan{display: none;}
			.circle .content{width:100%;padding:0.1rem 0;margin:0 auto}
			.content .lists{width:60%;margin:0.2rem auto;}
			.content .lists:after{content:'';display: block;clear:both;}
			.content .lists ul li{width:22.5%;float:left;margin-left:2%;height:1.8rem;background:#FFF2F3;text-align:center;}
			.content .lists ul li img{width:0.4rem;height:0.4rem;margin:0.3rem auto 0.2rem auto;display:block;}
			.content .lists ul li p{padding:0.1rem 10%;font-size:0.13rem;text-align:left;}
			.content .linetwo{width:60%;margin:0.8rem auto;}
			.content .linetwo p{font-size:0.17rem;line-height:0.3rem;font-weight:bold;}
			.content .youshi{width:60%;margin:0.2rem auto}
			.content .youshi img{width:100%;height:2rem;}
			.content .pailie{width:60%;margin:0.2rem auto}
			.content .pailie:after{content:'';display: block;clear:both}
			.content .pailie .lefts{width:30%;float:left}
			.content .pailie .middles{width:40%;float:left}
			.content .pailie .rights{width:30%;float:left}
			.content .pailie  .lefts ul li{width:100%;text-align:left;margin:0.2rem 0;}
			.content .pailie  .lefts ul li p:first-child{font-size:0.17rem;font-weight:bold;color:#000;line-height:0.6rem;}
			.content .pailie  .lefts ul li p:last-child{font-size:0.15rem;color:#838383;line-height:0.25rem;}
			.content .pailie .middles img{width:80%;margin-top: 0.6rem;margin-left:10%;}
			.content .pailie  .rights ul li{width:100%;text-align: left;margin:0.2rem 0;}
			.content .pailie  .rights ul li p:first-child{font-size:0.17rem;font-weight:bold;color:#000;line-height:0.6rem;}
			.content .pailie  .rights ul li p:last-child{font-size:0.15rem;color:#838383;line-height:0.25rem;}
			.content .shouji{width:100%;margin:0.2rem auto;background-image: url(../images/fenxiao/shoujbj.png);background-size:contain;height:4.5rem}
			.content .shouji .center{width:40%;margin-left:20%;height:3.9rem;padding-top:0.35rem;}
			.content .shouji .center ul li{color:#fff;width:100%;text-align:left;margin:0.2rem 0;}
			.content .shouji .center ul li p:first-child{font-size:0.17rem;font-weight:bold;line-height:0.5rem;}
			.content .shouji .center ul li p:last-child{font-size:0.15rem;line-height:0.25rem;}
			.content .introduce{width:60%;margin:0.3rem auto;}
			.content .introduce h5{font-size:0.2rem;text-align: center;line-height:0.6rem;}
			.content .introduce p{font-size:0.15rem;color:#565656;padding-top:0.2rem}
			.content  .kehu,.content .shoujis {width:100%;}
			.content  .shoujis img{width:70%;margin:0.1rem auto;display:block;}
			.content  .kehu img{width:100%;}
			.content .centitle{width:20%;margin:0.3rem auto;border-top:0.01rem solid #000;position: relative;}
			.content .centitles{width:30%;margin:0.3rem auto;border-top:0.01rem solid #000;position: relative;}
			.content .centitle .realname{font-size:0.22rem;text-align: center;width:50%;margin:0 auto;margin-top:-0.2rem;line-height:0.4rem;background:#fff;}
			.content .centitles .realname{font-size:0.22rem;text-align: center;width:70%;margin:0 auto;margin-top:-0.2rem;line-height:0.4rem;background:#fff;}
			.content .qianhou{width:60%;height:4.6rem;margin:0.1rem auto;}
			.content .moshi{width:60%;height:4.1rem;margin:0.1rem auto;}
			.content .qianhou img:first-child{width:35%;float:left}
			.content .moshi img:first-child{width:38%;float:left;}
			.content .qianhou .rig{width:50%;margin-left:10%;float:left;}
			.content .qianhou .rig img{width:100%;margin-top:1.5rem;}
			.content .qianhou .rig p{font-size:0.17rem;line-height:1rem;}
			.content .qianhou .rig p span{margin-left:12%;}
			.content .moshi .right{width:50%;margin-left:10%;float:left;}
			.content .moshi .right img{width:95%;margin:0.1rem 0;display:block;height:0.9rem;}
			.content .listone{width:80%;margin:0.2rem auto;}
			.content .listone:after{content:'';display: block;clear:both;}
			.content .listone ul li{width:30%;float:left;margin-left:2.5%;height:3rem;background:#FFF2F2;text-align:center;}
			.content .listone ul li img{width:0.9rem;height:0.9rem;margin:0.3rem auto 0.2rem auto;display:block;}
			.content .listone ul li p{padding:0.1rem 10%;font-size:0.15rem;text-align:left;line-height:0.25rem;}
			.duihuans{position: relative;}
			.duihuans p{left:50%;color:#fff;position:absolute;top:40%;font-size:0.25rem;font-weight:bold;}

			.footer{width:100%;background-image:url(../images/fenxiao/dibubj.png);background-size:cover;background-repeat:no-repeat;height:2.8rem}
			.footer .sectionmodel{width:80%;padding:0.5rem 0;margin:0 auto;}
			.footer .sectionmodel .lestd{width:70%;color:#fff;float:left}
			.footer .sectionmodel .rights{width:20%;float:right}
			.footer .sectionmodel .lestd .title{width:100%;line-height:0.5rem;padding-bottom:0.3rem}
			.footer .sectionmodel .lestd .title ul li{width:11.11%;float:left;font-size:0.18rem;}
			.footer .sectionmodel .lestd p{font-size:0.17rem;line-height:0.4rem;text-align: left;}
			.footer .sectionmodel .lestd p img{width:0.2rem;height:0.25rem;vertical-align:middle;margin-top:-0.02rem;margin-right:0.05rem;}
			.footer .sectionmodel .rights div{width:1rem;height:1rem;position: relative;margin-left:0.2rem;float:left}
			.footer .sectionmodel .rights img:first-child{width:100%;height:100%;position:absolute;left:0;top:0}
			.footer .sectionmodel .rights img:last-child{width:80%;height:80%;position:absolute;left:10%;top:10%}